body.default {
   scrollbar-face-color: #C0C0C0;
   scrollbar-shadow-color: #393939;
   scrollbar-highlight-color: #393939;
   scrollbar-3dlight-color: #C0C0C0;
   scrollbar-darkshadow-color: #C0C0C0;
   scrollbar-track-color: #C0C0C0;
   scrollbar-arrow-color: #FFFFFF;
   background: #C0C0C0;
   color: #393939; }

td.title {
   font: bold 9pt verdana, sans-serif;
   color: #393939;
   background: #969696; }

td.file {
   font: 9pt arial, verdana, sans-serif; }

td.text {
   font: 7.5pt verdana, sans-serif;
   background: #C0C0C0;
   text-align: justify; }

td.close {
   font: bold 9pt Courier New, monospace;
   background: #969696;
   color: #999; }

.tags {
   font: bold 9pt Courier New, monospace;
   color: #666; }

.mono {
   font: 8pt Courier New, monospace; }

.specialstatus {
   font: bold;
   color: #808080; }

.type {
   color: #FFF; }

a {
   cursor: crosshair;
   text-decoration :none; }

a:link, a:visited {
   cursor: crosshair;
   text-decoration:  none;
   color: #9F9; }

a:hover {
   cursor: crosshair;
   color : #DFF5E2;
   text-decoration : none; }

a:active {
   cursor: crosshair;
   text-decoration:  none;
   color: #5197E4; }